$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-30_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-30_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -200000.0
      - -2900000.0
    - - -300000.0
      - -2900000.0
    - - -300000.0
      - -3000000.0
    - - -200000.0
      - -3000000.0
    - - -200000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -300000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: c3299e38-e8ea-4676-9d91-8b3d06661b77
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - 9b8e9a3c-5062-437d-9faf-849472a6db03
  - 6347f5c8-040d-489a-b23a-6fdeb1fbdb8a
  - 866c0199-c2f4-4917-9851-8dd0537cec13
  - 91a8c538-c140-4f14-8dbe-a10f5f771308
  - c11422fb-1584-42f3-abbd-b0adea487e03
  - cd74358a-41db-4b32-8325-6768b88c80e2
  - a5abc479-aee2-49f9-9cbe-a1da8a3d73cd
  - 4a33aaca-73fd-479b-8210-b070fd1d248f
  - dd0353bd-2bdc-4640-ac11-a032ab2f2724
  - e6870835-fa50-44a6-be36-ee4556a8f1f1
  - 90ea25eb-6963-45ed-819e-ffe27c1768e2
  - c012715e-b93b-4bda-9e1d-435f468fb76e
  - b0c85c9b-a267-4beb-9321-6e855d9f5ca2
  - 55a15fac-49b6-4ede-9f02-b69a1135b2e9
  - 722fe244-2d16-450e-a2f5-b010be2ca9a0
  - c8938a71-a5f8-4a9b-a42f-0afaf1d42b70
  - 7c434ad6-2831-4e4c-a10c-1964d1f36f65
  - 3a14b1b5-7e47-48ec-9984-a16553535676
  - 6345ea49-867b-400f-8009-237e58844d46
  - 69fc3bdb-8797-420c-9fc9-4f3563580129
  - 070787f7-dfe5-4358-91a4-225f6f917ad3
  - 9f4a3de9-6d9e-4cb3-9523-67fb712e1ae9
  - 15a0f143-0e59-4274-85b0-33bb47d6b180
  - 11964ba0-3f68-4e87-ba07-28539b47c2d8
  - 7e92bd47-f4d7-4a44-87a4-f08897123e8c
  - 0b7ef8e8-230b-4541-8980-9e163e25330b
  - 5ef11f4c-6d64-46c6-8213-fe011dc7c70d
  - 36b7cbcd-4438-4755-9bc9-a0b98d600ccc
  - 1c6f09cd-f06d-4f8c-993c-463bfec9683f
  - ed0434e1-6614-4d78-a563-a80b6567b57e
  - 1eda5c61-015c-4e86-9ded-b7c2bec38942
  - b8fd450b-a6e1-4948-9296-6fa8c81e2467
  - 53601f9c-ddc0-4988-987b-f0ad728cf8a6
  - 34803588-2ced-4584-84d3-6b642f0df790
  - 3c983c2b-9e18-45ce-b338-6ff8a7ccd13d
  - 029b2f98-9622-4c2b-8243-5b852340d012
  - b4f2345f-b82b-44bf-94c1-3bf70ae333be
  - 271deec1-f737-47d3-a9b9-e2dfe512f940
  - 263f2aec-1638-4ee6-9327-b260900c9f32
  - a01e0905-0400-4752-950c-d06348602a0d
  - 73443bea-7176-4f89-a475-19bde212b7bf
  - d288376e-5a88-4ec9-83c5-b739babc7d5b
  - 9f49489f-88fc-43d7-a927-05f04bf1ca55
  - dd735992-eeec-4f46-9e4e-36a1f1c2e626
  - 36ca0ea1-1c56-4f0f-b065-76d8424133bc
  - 17be1816-762e-4a5a-b9f4-58159ebfb131
  - 8cc78aef-61f8-450a-a4bb-ab4fa91a152e
  - dc3e1b5c-dbb8-4171-a644-3fdab6a0e15a
  - 67447fcd-a92e-409a-a04c-0910b0cbae6e
  - ba4ef5ab-9fac-4c09-a6af-1bf66a269cd4
  - a82c44a6-9821-4588-be2b-375d08a601e2
  - 2b4c9eda-87ac-4da6-9af3-f45b58de8ac7
  - e82c37a4-4825-48e5-90c9-f5bbb983a339
  - 0b6e5d9d-70f2-48e3-8abd-b48915bd46ea
  - 3a11a5a4-07fe-44e5-b987-9af5b779fd3e
  - 66f88554-b445-4954-b248-1e3b8beda434
  - 7943fd4c-d1d5-484d-aec1-0c7a43554347
  - 74569132-ef8a-4ffa-a17f-6fdade07ee1e
  - 620689fc-eee6-4343-9c40-cc9be5517388
  - 02155710-0221-422a-85b8-47ea7ad7e60e
  - 1813f97b-d365-428a-b9dd-53d765f0c9de
  - 49803fce-8296-4c4d-b982-9dc56dd07d9d
  - eea88461-85ef-455f-8351-523391273280
  - ae49cd62-eea1-47a0-9333-89bcedc59ff1
  - 1c91166b-934d-4682-9a16-c4cdca96c833
  - dabda6d4-4b34-4d0b-9ef8-a2ddb7d3b837
  - 50daf3a9-646a-4815-9c26-344fb071947a
  - 6fd6d6b5-24ae-42c3-862e-a119e99f317c
  - a282c8f5-2f51-4ab9-93c1-6f033d30a384
  - 280f9c63-8567-47ca-96a4-f782e943213d
  - a4014183-4cc6-4696-b33b-2ca729589567
  - 05199fdf-086d-4408-95fd-06d47789f403
  - 62edaa4e-525f-411f-b8c0-c09bd4694ba3
  - 6a3a35cb-52de-49b6-9a7a-fc7f6a47309f
  - 5282bb98-e199-48ae-8dd4-8e077ed8a75e
  - 171b6a14-eeb0-4cf2-95e4-edfc5ed9b78b
  - b0a23375-ae14-40ee-9cb5-f0bcf79e3263
  ls5_nbart_geomedian_annual:
  - 535b4190-3603-4753-b808-8292660e2964
  ls5_nbart_tmad_annual:
  - f0adaa21-12fe-4932-a1e6-58cb0c63170d
  ls7_fc_albers:
  - ce47c55b-d17b-42dc-b135-f9edf297f28d
  - 370ad633-a80d-4cd7-a9e4-0a17a5ee10ca
  - 08c6d104-6337-4c53-9e7d-2af2b310466c
  - c7f35095-01f9-4e0e-a072-6955e9c64be9
  - 22e9acc6-78ed-432b-b730-f3c58c6c0566
  - 9275bfc8-c971-4cdc-a742-2e19f493b7dd
  - 808cf610-603d-4579-9671-293473b149db
  - e1f73c8d-1bdd-44be-bfa8-57dce9c93b84
  - e53c12ed-1af8-4506-8d97-5ca3fccf49f1
  - 03d9a5b2-9e58-4136-b459-1137bccd8b61
  - ef363b77-0979-4b84-9f86-558dc1d8b26f
  - 10f67912-186b-4bf8-81a1-f64e7254b24a
  - 5294126b-5441-465a-8b10-babf347802f5
  - 2faf5f92-db18-4bb0-b22f-3e2026a7ff58
  - 799a0ace-4f4b-41be-9165-c5267b83e319
  - 93903100-a501-4b2d-8eb6-6df07846c87b
  - c9033386-ba4d-43ac-a585-94bb5f02584d
  - c70ac749-1d52-4959-a2a5-e9433a6492b1
  - 0b86e732-4094-48d7-b893-545eb7eaf9f0
  - 968b9d47-7b8b-421f-aefd-1b8820db3503
  - af786ea1-6a86-4981-8083-d02fed78e9ef
  - 6592c038-e950-43ca-8e05-cc797a856c7f
  - 9a514c43-53f6-4c72-bbac-1d636688e688
  - fcb7cec2-4d98-4a96-91a9-aaa3c75c0ab2
  - 6ff497cc-f1dd-484f-af22-858821694842
  - b2a632e0-a981-49c5-9574-3793ee667c2d
  - 8f8eb26b-7e1d-455a-8ec2-cd158eb268de
  - c16a89e0-0b91-4eb1-bbe5-8ab049b7aeef
  - 173da27c-b520-4741-9359-a256b1434a48
  - 9ac0e306-8c36-413e-b4d4-2646b1e33e80
  - 8c31e601-e6d2-4b2a-b4b6-0acefbd3a2fc
  - 54f7e3d2-4ac1-42dd-9574-2e37f894a7ff
  - c80e59f4-4705-4b2d-88ac-ea695ba2bd2d
  - a4751772-09ec-461a-856a-0cd4550e93b9
  - a0ef400d-5d08-4fd9-821d-5731edaffea3
  - a1f8dc48-a637-4a40-bec4-a901324bc5ab
  - 2c94fa2c-9e4e-4797-b6d2-ab232cee4a72
  - f21029fe-ff36-4bcc-8c6a-29910756e3b0
  - 58ba7857-078a-486a-9e3b-b1990bc36727
  - 262b5d63-7014-4632-94c6-fd11cc3be26a
  - 92ec0e6e-b9c1-468e-9173-1ae28c38019c
  - d57c5545-38ec-42c0-b05b-ecf9aec731e8
  - 97077845-ef87-457b-ac1f-6d0b0aeaf461
  - fd867182-ecb1-4472-b8b4-75f6623c7407
  - 04d77de7-e77e-4265-964f-bcc27857889c
  - 6497d2f4-a633-4a56-a933-646e830daad3
  - 70471002-ed74-40a4-809f-49eb8128021b
  - 77760782-6f0e-42d1-b757-28cdf1bd0b27
  - 3350ec04-0b8e-4498-95e4-68b3cb7a82cc
  - 3f634fe0-cfb0-474b-9e38-eb1952697938
  - 4aaec9ea-3425-4cbc-86eb-6db1f0d13b26
  - d035c36f-3748-4b81-9a68-feb7446221e8
  - a97acec4-64ed-4a96-a8a5-1e53cc1265e0
  - 1b0a2658-1cef-4807-93a9-7004d8de5c69
  - 826ef3dd-0fa8-46ab-b6ea-2e9e9ebef20f
  - 83aaaf31-8431-4c2d-954a-d308c9d4b961
  - e8f89b3c-9990-4c02-aece-647c7e3eda0a
  - c4863d70-b487-4ff9-b191-43adc13b9a06
  - 4f7c4d0d-8620-4af5-a50e-6b72450b000e
  - 3f297cfa-e77a-4168-b35b-60a9b2fc1788
  - 7b1cfa0c-879c-4095-a11c-3c09adcce689
  - 67ab0085-7681-475e-8ffb-e68f708ef418
  - c6c245d2-b54a-4254-ab84-d90ff1e58d30
  - b69629aa-eb29-4b1b-bec6-043b689ecae7
  - b0973655-5154-44d4-b2e0-c4ee2b70fdef
  - 0ba85911-b16d-446a-bf05-d8582e8f271e
  - 149d126b-4f6c-4ed4-b6e1-3efa2287b342
  - f51b1ada-de52-43dc-8b96-13a5aa06a50d
  - 34e80988-05e0-4107-af07-96e942d2e191
  - a2b321fe-138a-4d1f-b497-5b1c6744b84b
  - 0581438a-3fc5-43d4-869c-44f930086f23
  - 28bbbc07-bf47-48f8-97b7-a74a0be1df4a
  - 6c300d6c-5e2a-4b23-a51d-164397a8dcec
  - 62ba77cf-5dc3-4003-bcaa-5e417b3c7ecf
  - f4a16b37-b4a1-4e4a-8901-98f401e9625f
  - a39cd084-da12-409b-aab2-fdfb44817c83
  - 4f11d8f0-7629-492a-a99a-8f38fdda54ec
  - 87eae063-1cdf-4f1c-bf11-684d9a2064af
  - 5b9d9ff1-e30e-4e9e-a3dc-05ebdf141b2e
  - ee251452-1309-4e8c-bf88-18e7dd03107a
  - 79946775-74d8-4af1-b832-221309f47b76
  - d1a2e3da-1020-40e8-ae33-9a38d54f3255
  - 0d77aea3-6f77-4db1-84c2-f3688fe5222a
  ls7_nbart_geomedian_annual:
  - 345eb395-e876-43b3-add8-2275e54bb3dd
  ls7_nbart_tmad_annual:
  - a2b7d0c5-5eb9-4fac-bd4e-16ce6199927a
  wofs_albers:
  - 180d6466-cff7-4815-b1a7-4e035c3cf6f5
  - 42e5039d-78d9-4dc9-abbb-22f7598eb469
  - 46d25a09-5fa4-4100-b2f6-74067890b20d
  - 10c2d330-b34b-4fa4-94f7-660566897c73
  - 95dbc317-833e-4ee7-9cd7-f2351fdade39
  - 4be43914-2e18-4707-9e39-6474a872f0e7
  - c775fd38-3387-43d5-9356-2d852eaecc0f
  - ec4715b9-cbd3-4418-9ccd-0b7581f604cb
  - e818b437-18b4-44f9-99e5-3af86fd5dd6e
  - f380087c-7379-4f58-9143-6b1b4c0782fe
  - c0e90514-6f03-468a-ad24-6eb2a3cf0dc1
  - 802000e5-09fb-4eb4-ae4c-a4629bd39020
  - b3bb17a2-9c78-44e1-8686-c59c160778f5
  - c97f5ee7-2346-4929-8551-6b9416e27591
  - f3828a26-4135-4262-abe3-120668d9822c
  - 1136338e-1808-48f0-9e04-998fa0bd8fac
  - e0a5f0ad-c767-4e55-81fe-d61caad82d7b
  - 03d6ad3d-2e6d-41b9-9a78-a85139904dfc
  - fbec31c2-52ce-45fd-868f-6209b99917dc
  - 00121ead-dde6-464d-a2cf-a1354fcafb8d
  - c9e3a8d5-ed17-45cc-ac57-35cdc75c2358
  - 472f2bd9-aad4-4311-a64e-135969d4a99a
  - 086c1b00-2ee5-4f5b-abfc-058a6505282b
  - 596f1c66-8015-44de-b143-71fc8ea3a7b6
  - 75725ece-98b4-42f3-a3b2-a2553e300219
  - 524bb6cc-f34e-4ef8-98fd-01b070068b57
  - 422c4ddc-4d28-4ba4-9f29-55de447f8d25
  - 985e99dc-6ff4-4391-ad8a-180f798508ca
  - 516dfbb4-5e8b-4ef8-8bdd-4361e7239da5
  - af431f3a-38c4-4280-a9cd-3cbb8c78b7c8
  - fc316141-1b07-42da-b388-e95648b03d9f
  - ce68dd7c-0752-4be7-88c2-0efcb4f1ea47
  - 403d4b6b-0827-42cf-bd7f-e5a3cb2b5a93
  - 7d0224b7-60c3-43a9-9e3b-5c285b9bd6de
  - 184d31f2-33f3-422a-9641-c765eef2e77b
  - 612228b0-d47d-4b53-a3ad-15326afc85d3
  - ac9e135e-f84b-44fb-81d6-e43970d3d50c
  - e5014723-5bbb-4490-be99-e2f759d40768
  - 62f98e44-c778-4fb7-9ec8-46f3c3d4a0e8
  - bf0b85ac-101f-4851-9d08-28398f8cca95
  - 69731da5-b6f0-4bfc-b376-53c6f179febe
  - f9ac672a-9bc2-4367-8811-cb386b532f34
  - ab46d7b9-543c-4ca2-bd1e-4ca4bb7b1a4f
  - 9bb7f38b-a317-4141-aa15-9dfb82ddf9e2
  - daf1fe02-4529-42e9-b43d-0a2ea849caad
  - 383175d2-d05b-4915-97b0-0b2d17337577
  - c3bda177-c6bd-4efe-95bd-e2975af5f936
  - d7bd80e9-7b60-4eb1-acb9-85bbc48d44ac
  - 2f1f99a3-3591-47de-a00e-d59ad8ef9299
  - 00c03bdb-9e07-4778-9014-53f622d7a7d5
  - 98bd8d40-3d11-4513-b4e6-e33614510bea
  - 79beb4ec-33a8-468f-9e63-eaf3aeb3b299
  - 9e4d83db-9839-4aa7-9c1e-ff03aa5b7dc5
  - 93dd3e41-ae9b-44d2-b20b-62693f4388f6
  - 408508f1-1f38-4516-b97e-ec2c768c2ca2
  - 6894ec1f-6758-4cc4-a0b7-406c8f5657fc
  - 2fb04036-449a-49de-a732-effe7342d2ed
  - e8ef2f2a-8bc2-488e-816d-8e052dc825d4
  - 69138384-0eff-4549-82d4-594dd767f7a7
  - 6baad66e-a00e-4ea6-8a2d-c3b9ab63db71
  - 5b49132e-c7e0-4c27-a09c-2d386c8a2c29
  - b621c848-aebf-4e9d-ac93-5365e3744fcc
  - 0b13e49f-a40c-465b-bca4-b5b174eaa17d
  - 1c294230-269c-49b2-ab42-b88d927e50c1
  - 8eca43fd-a68c-4c5a-aed8-e62e6c8cf4c1
  - 77c087dc-ed94-4aa6-8ba1-5dfe31c0a068
  - e326962f-c684-46e9-9512-b407637a9b61
  - 62ddee80-b17e-4614-9644-38acd9d6210a
  - e55b9d48-639b-4074-9089-f388d8236271
  - 431bcc5f-dcb6-4438-b5b1-c83a98b998b6
  - d0ced7fc-63e5-4222-8f07-ce598382d8fb
  - a5d02551-0636-422d-8289-461ecd19fa0b
  - 6d39c127-a6e3-49e1-82d5-46ceb42e4fa3
  - 20441b80-2927-46b1-a4ff-e552176c42ec
  - 3b8e2888-e394-4ac1-9739-9bb55bae1059
  - 46854632-fa53-48d4-b058-d2409fe761bd
  - 0748ba39-9011-46ca-95fb-6c77a39ac62b
  - 57520180-92f3-45a0-809f-a93789b82a3c
  - 50b69857-0e8c-499d-a62d-ab719a37d654
  - 206467bd-3339-41ef-b26f-a67fa78d53b8
  - ca889832-8608-4aa0-9afa-67e653f08fb9
  - 0600aa5f-f0bd-49fb-b90f-06c81044e0c8
  - 67d40511-1bcb-46ce-8615-20fcc5c2938c
  - 3839ee41-e5fa-4706-bf8e-8d45fb856263
  - 89a670ba-7d86-4e5f-8eb7-d1a8bb58a466
  - 77864c73-c077-4d63-b762-374f551172c5
  - d90b5a8e-7d91-4bf9-9f9a-70f2d6b62ff4
  - 79d3b741-85ee-4a97-9790-dbff9eb7dd5a
  - be67e38c-f31b-484e-b6a0-92480647a343
  - d032214d-9973-418b-b17d-51ca11479fe2
  - 1ce784a6-7f8e-4968-b46f-033f02c927bb
  - 9f1eb929-f93c-4037-9803-763b6eff86cd
  - 89d45283-5681-4acf-91dc-54d7c56b5e5b
  - 71078600-e659-4045-af32-b7bb88cc22ef
  - af9a7061-00bb-4606-962d-c116aafd0bf7
  - 83473b0c-4f12-4b21-8765-4ee11547c9ef
  - 46fe373d-8265-4a77-847e-1eb645601b06
  - 245e3ade-8cc1-441e-845e-401f613e0133
  - 4b2b2815-6a1b-4dac-863b-3d2153674b9b
  - 9a2f6b98-5b6f-49ab-b366-e251974f1140
  - a2efd2b2-29fe-4bdd-a1ec-d4784de3b445
  - 29fa49c1-b4b2-4686-95a0-aa48cde85f59
  - 57a917e5-b6c5-444d-8ce4-90d6caa1b680
  - 65860668-16d3-4df1-add6-76fd74794553
  - b6ebc086-0396-4d1c-85b6-21871d4c53e8
  - 3ff0d953-0eb6-46d3-b9de-244927765a4c
  - b103f6dc-7ec8-4588-b5c0-29b9dde1bc3b
  - 5d3469c8-19b2-4cf0-84bc-827057fb9b5e
  - b150d053-f408-484d-acc8-95d383a9d49e
  - b0bb7de0-1144-4512-93e8-00ffd16ec2a6
  - 03779ca0-ec1e-4418-807d-988eacfdfb76
  - 9582d7b0-a29e-4d71-abb8-06f431a6f7f2
  - 429a2f8e-ae9a-4d53-ac8e-9c717c9b106d
  - 1c5747f1-3555-4e17-80e7-31ff7de78a0b
  - 012510e4-2c1f-4fbd-86e3-4918f97ec443
  - 11578079-9afa-4bb8-ab65-b09b278a6590
  - a5d845d9-ede5-4077-a6a0-1dba242a2258
  - cca8b249-a83b-48b2-9c8a-2efe941e4f39
  - e81432ea-b4d5-48bd-9e09-a4ddb8aa00db
  - 21ee40e8-5e01-45fa-a305-f91b6ffcc3f8
  - 000144d7-8529-4a4d-bde8-71852de24303
  - baaf97ab-573f-4670-9d64-af393bdef374
  - 5e4a352c-970a-47c7-b454-961b6f6bf51b
  - 4bc61f94-2db2-4a7d-9979-5e7a535db4d9
  - 5a91c146-1e8b-449d-b9bb-37e18b91b89f
  - b3d7608e-5743-4ff6-825d-deefe1e33696
  - 8ca7644a-5542-4de2-8f18-fe4214fc117e
  - ed20bedb-20f6-4cfd-9d85-9f65d635cc40
  - b9ec4695-ae81-4c5d-8809-dcce1c850c2f
  - d1800f0c-381f-4931-b80d-f4be4ae541d0
  - 74df7294-69c6-432e-886f-d7e34095b715
  - 08fe4874-1f0b-4ed2-a88b-f94cf19a789a
  - e1d80ad2-0261-4f7f-afc4-fe30d170a53a
  - cee9fca0-8614-435d-b444-e5424049328c
  - fadec1c5-cd80-4073-8b24-57a0440581d2
  - 9e5b230b-23c4-4d1f-8d94-4debb2c73966
  - ffa5ade0-8291-4e2f-9758-a5b13e0661e0
  - e4e6bc7e-1add-4e20-bbf9-73e967dae971
  - deed742b-f7bc-4dc0-a9e8-c85117303d07
  - d36322b8-99ed-48ea-b334-20113233f9b1
  - e950e113-c900-46b3-8ff8-c5bebc795acf
  - 4069c99a-a137-4e3a-a63d-605acd242509
  - d594e542-973f-43ac-b0ca-d4aac40cf835
  - ebaae864-28a1-4c63-be89-26bb9aa4d221
  - a34430f0-f023-434f-b4f3-92cef127b2c4
  - 38f67b82-8da4-471f-b792-370834fe0133
  - ef2679be-77f3-40ad-89a3-e5d73855de4d
  wofs_annual_summary:
  - cb3fc75c-9ba2-435e-b397-fb787e5b1d03
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-30_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-30_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-30_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-30_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-30_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-30_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-30_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-30_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-30_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:55:24.464847Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
